<template>
	<div class="content__leftAnalitika">
		<tickets-table/>
	</div>
</template>

<script>
import TicketsTable from "../components/tickets/TicketsTable";
export default {
	name: "Tickets",
	components: {TicketsTable}
}
</script>

<style scoped>

</style>
